
<html xmlns="http://www.w3.org/1999/html">
<head>
<style>

@media print {

        @page {
           size: a4 portrait;
           @frame header_frame {           /* Static Frame */
               -pdf-frame-content: header_content;
               left: 40pt;
               width: 512pt;
               top: 10pt;
               height: 230pt;
               /*border: 1pt solid red;*/
           }
           @frame content_frame {          /* Content Frame */
               left: 40pt;
               width: 512pt;
               top: 210pt;
               height: 480pt;
               /*border: 1pt solid green;*/
           }
           @frame footer_frame {           /* Another static Frame */
               -pdf-frame-content: footer_content;
               left: 40pt;
               width: 512pt;
               top: 700pt;
               /*border: 1pt solid red;*/
           }
       }

        body{

            font-size: 12pt;
        }
        p{

            line-height: 1.8;
            padding-bottom: 0pt !important;
            padding-top: 0pt !important;

        }

        h1, h2, h3, h4, h5, li{
            padding-top: 0px;
            padding-bottom: 0px;
        }

}
</style>
</head>

<body>
    <div id="header_content">
        <table align="center" width="960"  height="225">
            <tr>
                <td style="vertical-align: middle" width="460px"></td>
                <td style="vertical-align: bottom; text-align: center" width="460px"><h1>Radiology Report</h1></td>
                <td width="250px"  style="vertical-align: bottom" ><img src="/Users/ali/Desktop/groom_lake/alemhealth/media/files/8d2d6b7a9aee4a63865487f9ba1c885e.jpeg" ></td>
            </tr>
            <tr>
                <td style="vertical-align: middle" width="460px">&nbsp;</td>
                <td width="250px" style="vertical-align: top; text-align: left; font-size:11px" >
                    <p style="line-height: 4">
                         asdasdasd<br> 
                        sadasd <br>
                        Andorra.
                    </p>
                </td>
            </tr>
        </table>
    </div>


    <table>
        <tr>
            <td width="450px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >
                <table>
                    <tr>
                        <td width="150px">Patient name: </td>
                        <td><b>Mina</b></td>
                    </tr>
                    <tr>
                        <td>Facility Name: </td>
                        <td><b>Crestview NOHIL</b></td>
                    </tr>
                    <tr>
                        <td>Study Type: </td>
                        <td><b>HSG</b></td>
                    </tr>
                    <tr>
                        <td>Time Pickup: </td>
                        <td><b>19-Apr-2016 06:52</b></td>
                    </tr>
                </table>
            </td>
            <td style="vertical-align: middle" width="110px">&nbsp;</td>
            <td width="400px" style="vertical-align: top; text-align: left; font-size:12px; display: block" >

                <table>
                    <tr>
                        <td width="150px">Patient ID: </td>
                        <td><b>P-99</b></td>
                    </tr>
                    <tr>
                        <td>Accession Num: </td>
                        <td style="vertical-align: top"><b>AH-08-28-315</b></td>
                    </tr>
                    <tr>
                        <td>Gender</td>
                        <td><b>F</b></td>
                    </tr>
                    <tr>
                        <td>Time Sent:</td>
                        <td><b>19-Apr-2016 07:19</b></td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>

    <div style="border-bottom: 1pt solid black;">&nbsp;</div>
    <br>

    <div style="font-size: 12px;">
        
        None
    </div>



    <table>
    <!--  <tr>
        <td><img  src="/media/" width="150"></td>
      </tr>

    -->
        <tr>

            
                <td> <img  src="/Users/ali/Desktop/groom_lake/alemhealth/media/" width="150"></td>
            

            

                <td><img  src="/Users/ali/Desktop/groom_lake/alemhealth/media/" width="150"></td>
                <td><img  src="/Users/ali/Desktop/groom_lake/alemhealth/media/" width="150"></td>
                <td><img  src="/Users/ali/Desktop/groom_lake/alemhealth/media/" width="150"></td>
                <td><img  src="/Users/ali/Desktop/groom_lake/alemhealth/media/" width="150"></td>

            
        </tr>
    </table>




   <table align="center" style="border-top: 1px solid black; padding-top: 10px" width="960" id="footer_content">

        <tr>
            <td colspan="3">
                <table>
                    <tr>
                        <td width="250px" style="vertical-align: top; text-align: left; font-size:12px" >
                            Crestview NOHIL<br>
                            <br>
                            12213123
                        </td>
                        <td style="vertical-align: middle; text-align: center" width="460px">
                            Page <pdf:pagenumber>  of <pdf:pagecount>
                        </td>
                        <td width="250px" style="vertical-align: top; text-align: right; font-size:12px" >
                            <img src="/Users/ali/Desktop/groom_lake/alemhealth/static/report/alemhealth.png" width="100%"><br>
                            info@alemhealth.com<br>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
    </table>

</body>
</html>
